<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="efd7999a3946f7cd901f9bae0283a281">
  <dict>
    <!--2024-05-14 14:17:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
